/* BR */

@media screen and (min-width: 680px){   
  .pc { display:block; }
  .sp { display:none; }
}
@media screen and (max-width: 680px){   
  .pc { display:none; }
  .sp { display:block; }
}

/* base */
main#topics a {
  text-decoration: underline;
  color: #0066ff;
}
.center { text-align: center;}
.bold {font-weight: bold;}
.red {color: #da0000;}
.end {margin: 40px auto; text-align: center; color: #ff0000; font-weight: 900;}


/* Subbox */
.subbox {
  margin: 40px 20px 0;
  padding: 20px;
  border: solid 1px #000;
  line-height: 1.5em;
}

.subbox h4 {
  padding: 20px 0;
  font-size:1.3em;
  font-weight: bold;
  line-height: 1.3em;
}

.subbox h5 {
  margin-bottom: 10px;
  padding: 20px 0;
  font-size:1.1em;
  font-weight: bold;
  line-height: 1.3em;
  text-align: center;
  background: #edc6a0;
}

.subbox dl {
  padding: 10px 0 20px;
  display: flex;
  flex-flow: row wrap;
  border-bottom: 1px solid #ccc;
}

.subbox dl dt {
  min-width: 80px;
}
.subbox dl dd {
  margin-left: 20px;
}

.subbox ul {
  margin-top: 20px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.subbox li {
  width: 50%;
}

.subbox li img {
  width: 95%;
}

.button {
  max-width: 300px;
  border-radius: 20px;
  margin: 30px auto 50px;
  background: #ffcc33;
  text-align: center;
  padding: 20px;
}

/* MARKING LINE */
.linered{background:linear-gradient(transparent 65%, #ffadad 60%); font-weight: bold;}
.lineblue{background:linear-gradient(transparent 65%, #c1e0ff 60%);font-weight: bold;}
.lineyellow{background:linear-gradient(transparent 65%, #fff799 60%);font-weight: bold;}


/* Custam */

div.list_note p {
  padding-bottom: 10px;
}


@media screen and (max-width: 680px){
.subbox {
  margin: 40px 10px 0;
  padding: 10px;
  border: solid 1px #000;
  line-height: 1.5em;
}
.subbox dl dd {
  margin-left: 5px;
}
}